## mmdbinspect 2.0.0~beta2+git20250918.dc5f1c7

=== debian/changelog ===
mmdbinspect (2.0.0~beta2+git20250918.dc5f1c7-1) unstable; urgency=medium

  * Initial release (Closes: #1116612)

 -- Arnaud Rebillout <arnaudr@debian.org>  Wed, 15 Oct 2025 10:13:43 +0700
