=== debian/control ===
Source: mmdbinspect
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaudr@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-goccy-go-yaml-dev,
 golang-github-oschwald-maxminddb-golang-v2-dev,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/mmdbinspect
Vcs-Git: https://salsa.debian.org/go-team/packages/mmdbinspect.git
Homepage: https://github.com/maxmind/mmdbinspect
XS-Go-Import-Path: github.com/maxmind/mmdbinspect

Package: mmdbinspect
Section: net
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: look up records in .mmdb databases
 Look up records for one or more IPs/networks in one or more .mmdb databases
 (such as the MaxMind GeoIP2 databases). The program outputs the selected
 records in YAML or JSONL format.
 .
 The MaxMind DB format is an open format. The spec is available at
 https://maxmind.github.io/MaxMind-DB/. This spec is licensed under the
 Creative Commons Attribution-ShareAlike 3.0 Unported License.
