=== debian/tests/control ===
Test-Command: mmdbinspect -help
Restrictions: superficial, allow-stderr

Test-Command: clitest debian/tests/basic-tests
Depends: @, clitest
