=== debian/watch ===
version=4
opts="mode=git, gitmodules=test-data, pretty=2.0.0~beta2+git%cd.%h" \
  https://github.com/maxmind/mmdbinspect.git HEAD debian uupdate
