## mmdbinspect 2.0.0

=== debian/changelog ===
mmdbinspect (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0

 -- Arnaud Rebillout <arnaudr@debian.org>  Tue, 25 Nov 2025 09:19:31 +0700
