=== debian/watch ===
Version: 5

Mode: git
Git-Modules: all
Source: https://github.com/maxmind/mmdbinspect.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
# Default regex doesn't work because #1112452
Uversion-Mangle: s/(\d)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
